    /*
    Theme Name: Profile NAW
    Theme URI: http: //
    Description: NAW child theme for uh storefront
    Author: Simon Strong
    Author URI: http: //mysite.com/
    Template: profile
    Version: 0.1
    */

	
a:link { color: #6699CC !important; }
a:visited { color: black !important; }	
	
/* book titles on home page */
.product h2 { font-size: 1em !important; }
	
/* center header graphic */
.parallax-background {
background-position: center !important;
background-size: percentage 100% auto !important;
}

.site-title { display:none !important; }


/* lose footer */
.site-info { display: none !important; }
.site-footer { display: none !important; }
#colophon { display: none !important; }

/* lose border round main content */
.large-8 .columns { border: none !important; }
.large-8.columns { border: none !important; }
.large-8 columns { border: none !important; }

.singlepage { box-shadow: none !important }


/* lose shading round LHS menu */
.bump { box-shadow: none !important; }

/* lose sorting stuff off products listing page */
.woocommerce-result-count { display: none !important; }
.woocommerce-ordering { display: none !important; }
.product { border: none !important; }


/* product titles on listings pages  */
.product h3 { 
	font-family: Droid serif !important;
	font-size: 1em !important;
	}

/* lose stuff off single product page */
.product_meta  { display: none !important; }
.woocommerce-tabs h2 { display: none !important; }

/* .variations label { display:none !important; } */
.variations .label { display:none !important; }
.variations tbody { border:none !important; }
.reset_variations { display:none !important; }
.product_type_variable { display:none !important; }

/* menu formatting */

.menu-item { 
	/* background: #ebe9eb !important; */
	background: #A1CAF1 !important;	
	border: 2px solid white !important;
	border-radius: 6px !important;
	text-align: center !important; 
	font-weight: 700 !important;
	width: 30% !important;
	font-family: Courier !important;
	}

	
.menu-item:hover { /* background: #cacaca !important; */
 background: #89CFF0 !important; 
transition: background-color .25s ease-out,color .25s ease-out !important; }
	/*
.menu-item a:link { color: #515151 !important; }
.menu-item a:visited { color: black !important; }	
/* .menu-item a:hover { background: #ebe9eb !important; } */

body { color: #6699CC !important ; }

.blockquote { border-left: 4px solid #89CFF0 !important; }

.wp-posts-carousel-container {
	border: none !important; 
}

.wp-posts-carousel-title {
	font-family: Droid serif !important;
	font-size: 1em !important;
	line-height: 1.2em !important; 
}
.wp-posts-carousel-details {
	text-align: center !important; 
}

h1 { font-family: Courier !important; 
  font-weight: 700  !important; }

.currency_converter p { font-size: small !important; }

/*
#565626 - sage green => 	#6699CC
#b5b562 - mid green => #89CFF0
#e5e592 - yellow green => 	#A1CAF1 - light grey blue
*/

/* ENDS */	
